m4trace:aclocal.m4:10092: -1- m4_include([aclocal/gtk.m4])
m4trace:aclocal.m4:10093: -1- m4_include([acinclude.m4])
m4trace:configure.in:5: -1- AC_INIT([gimprc.in])
m4trace:configure.in:5: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:5: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:5: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:5: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:5: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:5: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:5: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:5: -1- AC_SUBST([SHELL])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.in:5: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:5: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.in:5: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:5: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:5: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.in:5: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:5: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:5: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:5: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.in:5: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:5: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:5: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:5: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.in:5: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:5: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:5: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:5: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.in:5: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:5: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:5: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.in:5: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:5: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.in:5: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:5: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.in:5: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:5: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.in:5: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:5: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:5: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.in:5: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:5: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.in:5: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:5: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.in:5: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:5: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:5: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:5: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:5: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:5: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:5: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:5: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.in:5: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.in:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.in:5: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:5: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.in:5: -1- AC_SUBST([DEFS])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.in:5: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:5: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.in:5: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:5: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.in:5: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:5: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.in:5: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:5: -1- AC_SUBST([LIBS])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:5: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:5: -1- AC_SUBST([build_alias])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.in:5: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:5: -1- AC_SUBST([host_alias])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.in:5: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:5: -1- AC_SUBST([target_alias])
m4trace:configure.in:5: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.in:5: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:6: -1- _m4_warn([obsolete], [The macro `AM_CONFIG_HEADER' is obsolete.
You should run autoupdate.], [aclocal.m4:9302: AM_CONFIG_HEADER is expanded from...
configure.in:6: the top level])
m4trace:configure.in:6: -1- AC_CONFIG_HEADERS([lib/config.h])
m4trace:configure.in:21: -1- AM_INIT_AUTOMAKE([cinepaint], [$PROGRAM_VERSION])
m4trace:configure.in:21: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:21: -1- AM_AUTOMAKE_VERSION([1.11.1])
m4trace:configure.in:21: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:21: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:21: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:21: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:21: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:21: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:21: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:21: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.in:21: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.in:21: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.in:21: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.in:21: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.in:21: -1- AC_SUBST([PACKAGE], [cinepaint])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.in:21: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:21: -1- AC_SUBST([VERSION], [$PROGRAM_VERSION])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.in:21: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:21: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:21: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
@%:@undef PACKAGE])
m4trace:configure.in:21: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:21: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:21: -1- AH_OUTPUT([VERSION], [/* Version number of package */
@%:@undef VERSION])
m4trace:configure.in:21: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.in:21: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.in:21: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.in:21: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.in:21: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.in:21: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.in:21: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.in:21: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.in:21: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.in:21: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.in:21: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.in:21: -1- AC_SUBST([install_sh])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.in:21: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.in:21: -1- AC_SUBST([STRIP])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:21: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:21: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:21: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.in:21: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:21: -1- AC_SUBST([MKDIR_P])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.in:21: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.in:21: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.in:21: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.in:21: -1- AC_SUBST([AWK])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.in:21: -1- m4_pattern_allow([^AWK$])
m4trace:configure.in:21: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:21: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:21: -1- AC_SUBST([am__leading_dot])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.in:21: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.in:21: -1- AC_SUBST([AMTAR])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.in:21: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.in:21: -1- AC_SUBST([am__tar])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.in:21: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.in:21: -1- AC_SUBST([am__untar])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.in:21: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.in:24: -1- AC_SUBST([CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:24: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:24: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:24: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:24: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:24: -1- AC_SUBST([LIBS])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:24: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:24: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:24: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:24: -1- AC_SUBST([CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:24: -1- AC_SUBST([CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:24: -1- AC_SUBST([CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:24: -1- AC_SUBST([CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:24: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:24: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:24: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:24: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:24: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.in:24: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:24: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.in:24: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.in:24: -1- AC_SUBST([am__include])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.in:24: -1- m4_pattern_allow([^am__include$])
m4trace:configure.in:24: -1- AC_SUBST([am__quote])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.in:24: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.in:24: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:24: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.in:24: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.in:24: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.in:24: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.in:24: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.in:24: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.in:24: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.in:24: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.in:24: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.in:24: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.in:24: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.in:24: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:24: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.in:24: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.in:24: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:24: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.in:24: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.in:24: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.in:24: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.in:25: -1- _m4_warn([obsolete], [The macro `AM_PROG_CC_STDC' is obsolete.
You should run autoupdate.], [aclocal.m4:8983: AM_PROG_CC_STDC is expanded from...
configure.in:25: the top level])
m4trace:configure.in:25: -1- AC_SUBST([CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:25: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:25: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:25: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:25: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:25: -1- AC_SUBST([LIBS])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:25: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:25: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:25: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:25: -1- AC_SUBST([CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:25: -1- AC_SUBST([CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:25: -1- AC_SUBST([CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:25: -1- AC_SUBST([CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:25: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:25: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:25: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.in:25: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.in:25: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:25: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.in:25: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.in:25: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:25: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.in:25: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.in:25: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.in:25: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.in:25: -1- _m4_warn([obsolete], [AM_PROG_CC_STDC:
	your code should no longer depend upon `am_cv_prog_cc_stdc', but upon
	`ac_cv_prog_cc_stdc'.  Remove this warning and the assignment when
	you adjust the code.  You can also remove the above call to
	AC_PROG_CC if you already called it elsewhere.], [aclocal.m4:8983: AM_PROG_CC_STDC is expanded from...
configure.in:25: the top level])
m4trace:configure.in:26: -1- AC_SUBST([CXX])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.in:26: -1- m4_pattern_allow([^CXX$])
m4trace:configure.in:26: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([CXXFLAGS])
m4trace:configure.in:26: -1- m4_pattern_allow([^CXXFLAGS$])
m4trace:configure.in:26: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:26: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:26: -1- AC_SUBST([LIBS])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:26: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:26: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:26: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:26: -1- AC_SUBST([CXX])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.in:26: -1- m4_pattern_allow([^CXX$])
m4trace:configure.in:26: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([ac_ct_CXX])
m4trace:configure.in:26: -1- m4_pattern_allow([^ac_ct_CXX$])
m4trace:configure.in:26: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([CXXDEPMODE])
m4trace:configure.in:26: -1- m4_pattern_allow([^CXXDEPMODE$])
m4trace:configure.in:26: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.in:26: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
m4trace:configure.in:26: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
m4trace:configure.in:26: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.in:26: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
m4trace:configure.in:26: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
m4trace:configure.in:26: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_TRUE])
m4trace:configure.in:26: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_FALSE])
m4trace:configure.in:27: -1- AC_SUBST([CPP])
m4trace:configure.in:27: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:27: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:27: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:27: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:27: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:27: -1- AC_SUBST([CPP])
m4trace:configure.in:27: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:27: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:29: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:29: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:30: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:30: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.in:30: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:31: -1- AC_PROG_LIBTOOL
m4trace:configure.in:31: -1- _m4_warn([obsolete], [The macro `AC_PROG_LIBTOOL' is obsolete.
You should run autoupdate.], [aclocal.m4:561: AC_PROG_LIBTOOL is expanded from...
configure.in:31: the top level])
m4trace:configure.in:31: -1- LT_INIT
m4trace:configure.in:31: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
m4trace:configure.in:31: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW|LT_MULTI_MODULE)$])
m4trace:configure.in:31: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
m4trace:configure.in:31: -1- AC_SUBST([LIBTOOL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.in:31: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.in:31: -1- AC_CANONICAL_HOST
m4trace:configure.in:31: -1- AC_CANONICAL_BUILD
m4trace:configure.in:31: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.in:31: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.in:31: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([build])
m4trace:configure.in:31: -1- m4_pattern_allow([^build$])
m4trace:configure.in:31: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.in:31: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.in:31: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.in:31: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.in:31: -1- AC_SUBST([build_os])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.in:31: -1- m4_pattern_allow([^build_os$])
m4trace:configure.in:31: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([host])
m4trace:configure.in:31: -1- m4_pattern_allow([^host$])
m4trace:configure.in:31: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.in:31: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.in:31: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.in:31: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.in:31: -1- AC_SUBST([host_os])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.in:31: -1- m4_pattern_allow([^host_os$])
m4trace:configure.in:31: -1- AC_SUBST([SED])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([SED])
m4trace:configure.in:31: -1- m4_pattern_allow([^SED$])
m4trace:configure.in:31: -1- AC_SUBST([GREP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:31: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:31: -1- AC_SUBST([EGREP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:31: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:31: -1- AC_SUBST([FGREP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([FGREP])
m4trace:configure.in:31: -1- m4_pattern_allow([^FGREP$])
m4trace:configure.in:31: -1- AC_SUBST([GREP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:31: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:31: -1- AC_SUBST([LD])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([LD])
m4trace:configure.in:31: -1- m4_pattern_allow([^LD$])
m4trace:configure.in:31: -1- AC_SUBST([DUMPBIN])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.in:31: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.in:31: -1- AC_SUBST([ac_ct_DUMPBIN])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
m4trace:configure.in:31: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
m4trace:configure.in:31: -1- AC_SUBST([DUMPBIN])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.in:31: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.in:31: -1- AC_SUBST([NM])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([NM])
m4trace:configure.in:31: -1- m4_pattern_allow([^NM$])
m4trace:configure.in:31: -1- AC_SUBST([OBJDUMP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.in:31: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.in:31: -1- AC_SUBST([OBJDUMP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.in:31: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.in:31: -1- AC_SUBST([DLLTOOL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.in:31: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.in:31: -1- AC_SUBST([DLLTOOL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.in:31: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.in:31: -1- AC_SUBST([AR])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:31: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:31: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([ac_ct_AR])
m4trace:configure.in:31: -1- m4_pattern_allow([^ac_ct_AR$])
m4trace:configure.in:31: -1- AC_SUBST([STRIP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:31: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:31: -1- AC_SUBST([RANLIB])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.in:31: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:31: -1- m4_pattern_allow([LT_OBJDIR])
m4trace:configure.in:31: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
m4trace:configure.in:31: -1- m4_pattern_allow([^LT_OBJDIR$])
m4trace:configure.in:31: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
@%:@undef LT_OBJDIR])
m4trace:configure.in:31: -1- LT_SUPPORTED_TAG([CC])
m4trace:configure.in:31: -1- AC_SUBST([MANIFEST_TOOL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([MANIFEST_TOOL])
m4trace:configure.in:31: -1- m4_pattern_allow([^MANIFEST_TOOL$])
m4trace:configure.in:31: -1- AC_SUBST([DSYMUTIL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([DSYMUTIL])
m4trace:configure.in:31: -1- m4_pattern_allow([^DSYMUTIL$])
m4trace:configure.in:31: -1- AC_SUBST([NMEDIT])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([NMEDIT])
m4trace:configure.in:31: -1- m4_pattern_allow([^NMEDIT$])
m4trace:configure.in:31: -1- AC_SUBST([LIPO])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([LIPO])
m4trace:configure.in:31: -1- m4_pattern_allow([^LIPO$])
m4trace:configure.in:31: -1- AC_SUBST([OTOOL])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([OTOOL])
m4trace:configure.in:31: -1- m4_pattern_allow([^OTOOL$])
m4trace:configure.in:31: -1- AC_SUBST([OTOOL64])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([OTOOL64])
m4trace:configure.in:31: -1- m4_pattern_allow([^OTOOL64$])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
@%:@undef HAVE_DLFCN_H])
m4trace:configure.in:31: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:31: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:31: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.in:31: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.in:31: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DLFCN_H])
m4trace:configure.in:31: -1- m4_pattern_allow([^HAVE_DLFCN_H$])
m4trace:configure.in:31: -1- LT_SUPPORTED_TAG([CXX])
m4trace:configure.in:31: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.in:31: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.in:31: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:31: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:31: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.in:31: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.in:31: -1- AC_SUBST([LD])
m4trace:configure.in:31: -1- AC_SUBST_TRACE([LD])
m4trace:configure.in:31: -1- m4_pattern_allow([^LD$])
m4trace:configure.in:33: -1- AM_MAINTAINER_MODE
m4trace:configure.in:33: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
m4trace:configure.in:33: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
m4trace:configure.in:33: -1- AC_SUBST_TRACE([MAINTAINER_MODE_TRUE])
m4trace:configure.in:33: -1- m4_pattern_allow([^MAINTAINER_MODE_TRUE$])
m4trace:configure.in:33: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
m4trace:configure.in:33: -1- AC_SUBST_TRACE([MAINTAINER_MODE_FALSE])
m4trace:configure.in:33: -1- m4_pattern_allow([^MAINTAINER_MODE_FALSE$])
m4trace:configure.in:33: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_TRUE])
m4trace:configure.in:33: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_FALSE])
m4trace:configure.in:33: -1- AC_SUBST([MAINT])
m4trace:configure.in:33: -1- AC_SUBST_TRACE([MAINT])
m4trace:configure.in:33: -1- m4_pattern_allow([^MAINT$])
m4trace:configure.in:34: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#if defined AC_APPLE_UNIVERSAL_BUILD
# if defined __BIG_ENDIAN__
#  define WORDS_BIGENDIAN 1
# endif
#else
# ifndef WORDS_BIGENDIAN
#  undef WORDS_BIGENDIAN
# endif
#endif])
m4trace:configure.in:34: -1- AC_DEFINE_TRACE_LITERAL([WORDS_BIGENDIAN])
m4trace:configure.in:34: -1- m4_pattern_allow([^WORDS_BIGENDIAN$])
m4trace:configure.in:34: -1- AC_DEFINE_TRACE_LITERAL([AC_APPLE_UNIVERSAL_BUILD])
m4trace:configure.in:34: -1- m4_pattern_allow([^AC_APPLE_UNIVERSAL_BUILD$])
m4trace:configure.in:34: -1- AH_OUTPUT([AC_APPLE_UNIVERSAL_BUILD], [/* Define if building universal (internal helper macro) */
@%:@undef AC_APPLE_UNIVERSAL_BUILD])
m4trace:configure.in:36: -1- AH_OUTPUT([HAVE_DIRENT_H], [/* Define to 1 if you have the <dirent.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_DIRENT_H])
m4trace:configure.in:36: -1- AH_OUTPUT([HAVE_SYS_NDIR_H], [/* Define to 1 if you have the <sys/ndir.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_SYS_NDIR_H])
m4trace:configure.in:36: -1- AH_OUTPUT([HAVE_SYS_DIR_H], [/* Define to 1 if you have the <sys/dir.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_SYS_DIR_H])
m4trace:configure.in:36: -1- AH_OUTPUT([HAVE_NDIR_H], [/* Define to 1 if you have the <ndir.h> header file, and it defines `DIR\'. */
@%:@undef HAVE_NDIR_H])
m4trace:configure.in:37: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:37: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:37: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.in:38: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_WAIT_H])
m4trace:configure.in:38: -1- m4_pattern_allow([^HAVE_SYS_WAIT_H$])
m4trace:configure.in:38: -1- AH_OUTPUT([HAVE_SYS_WAIT_H], [/* Define to 1 if you have <sys/wait.h> that is POSIX.1 compatible. */
@%:@undef HAVE_SYS_WAIT_H])
m4trace:configure.in:39: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
m4trace:configure.in:39: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
m4trace:configure.in:39: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
@%:@undef TIME_WITH_SYS_TIME])
m4trace:configure.in:40: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_TIME_H])
m4trace:configure.in:40: -2- m4_pattern_allow([^HAVE_SYS_TIME_H$])
m4trace:configure.in:41: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_TIMES_H])
m4trace:configure.in:41: -2- m4_pattern_allow([^HAVE_SYS_TIMES_H$])
m4trace:configure.in:42: -2- AC_DEFINE_TRACE_LITERAL([HAVE_UNISTD_H])
m4trace:configure.in:42: -2- m4_pattern_allow([^HAVE_UNISTD_H$])
m4trace:configure.in:43: -1- AC_DEFINE_TRACE_LITERAL([pid_t])
m4trace:configure.in:43: -1- m4_pattern_allow([^pid_t$])
m4trace:configure.in:43: -1- AH_OUTPUT([pid_t], [/* Define to `int\' if <sys/types.h> does not define. */
@%:@undef pid_t])
m4trace:configure.in:44: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
You should run autoupdate.], [../../lib/autoconf/types.m4:738: AC_TYPE_SIGNAL is expanded from...
configure.in:44: the top level])
m4trace:configure.in:44: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
m4trace:configure.in:44: -1- m4_pattern_allow([^RETSIGTYPE$])
m4trace:configure.in:44: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (`int\' or `void\'). */
@%:@undef RETSIGTYPE])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_VPRINTF], [/* Define to 1 if you have the `vprintf\' function. */
@%:@undef HAVE_VPRINTF])
m4trace:configure.in:45: -1- AC_DEFINE_TRACE_LITERAL([HAVE_VPRINTF])
m4trace:configure.in:45: -1- m4_pattern_allow([^HAVE_VPRINTF$])
m4trace:configure.in:45: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOPRNT])
m4trace:configure.in:45: -1- m4_pattern_allow([^HAVE_DOPRNT$])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_DOPRNT], [/* Define to 1 if you don\'t have `vprintf\' but do have `_doprnt.\' */
@%:@undef HAVE_DOPRNT])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([size_t])
m4trace:configure.in:46: -1- m4_pattern_allow([^size_t$])
m4trace:configure.in:46: -1- AH_OUTPUT([size_t], [/* Define to `unsigned int\' if <sys/types.h> does not define. */
@%:@undef size_t])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^HAVE_ALLOCA_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_ALLOCA_H], [/* Define to 1 if you have <alloca.h> and it should be used (not on Ultrix).
   */
@%:@undef HAVE_ALLOCA_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA])
m4trace:configure.in:46: -1- m4_pattern_allow([^HAVE_ALLOCA$])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_ALLOCA], [/* Define to 1 if you have `alloca\', as a function or macro. */
@%:@undef HAVE_ALLOCA])
m4trace:configure.in:46: -1- AC_LIBSOURCE([alloca.c])
m4trace:configure.in:46: -1- AC_SUBST([ALLOCA], [\${LIBOBJDIR}alloca.$ac_objext])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([ALLOCA])
m4trace:configure.in:46: -1- m4_pattern_allow([^ALLOCA$])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([C_ALLOCA])
m4trace:configure.in:46: -1- m4_pattern_allow([^C_ALLOCA$])
m4trace:configure.in:46: -1- AH_OUTPUT([C_ALLOCA], [/* Define to 1 if using `alloca.c\'. */
@%:@undef C_ALLOCA])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([CRAY_STACKSEG_END])
m4trace:configure.in:46: -1- m4_pattern_allow([^CRAY_STACKSEG_END$])
m4trace:configure.in:46: -1- AH_OUTPUT([CRAY_STACKSEG_END], [/* Define to one of `_getb67\', `GETB67\', `getb67\' for Cray-2 and Cray-YMP
   systems. This function is required for `alloca.c\' support on those systems.
   */
@%:@undef CRAY_STACKSEG_END])
m4trace:configure.in:46: -1- AH_OUTPUT([STACK_DIRECTION], [/* If using the C implementation of alloca, define if you know the
   direction of stack growth for your system; otherwise it will be
   automatically deduced at runtime.
	STACK_DIRECTION > 0 => grows toward higher addresses
	STACK_DIRECTION < 0 => grows toward lower addresses
	STACK_DIRECTION = 0 => direction of growth unknown */
@%:@undef STACK_DIRECTION])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([STACK_DIRECTION])
m4trace:configure.in:46: -1- m4_pattern_allow([^STACK_DIRECTION$])
m4trace:configure.in:56: -1- AC_SUBST([DESKTOP_DIR])
m4trace:configure.in:56: -1- AC_SUBST_TRACE([DESKTOP_DIR])
m4trace:configure.in:56: -1- m4_pattern_allow([^DESKTOP_DIR$])
m4trace:configure.in:65: -1- AC_SUBST([PIXMAP_DIR])
m4trace:configure.in:65: -1- AC_SUBST_TRACE([PIXMAP_DIR])
m4trace:configure.in:65: -1- m4_pattern_allow([^PIXMAP_DIR$])
m4trace:configure.in:80: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
configure.in:80: the top level])
m4trace:configure.in:83: -1- _m4_warn([obsolete], [The macro `AC_HEADER_EGREP' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:37: AC_HEADER_EGREP is expanded from...
configure.in:83: the top level])
m4trace:configure.in:85: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_SELECT_H])
m4trace:configure.in:85: -1- m4_pattern_allow([^HAVE_SYS_SELECT_H$])
m4trace:configure.in:90: -1- AC_DEFINE_TRACE_LITERAL([NO_FD_SET])
m4trace:configure.in:90: -1- m4_pattern_allow([^NO_FD_SET$])
m4trace:configure.in:110: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.in:110: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.in:110: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.in:153: -1- AC_SUBST([GLIB_CONFIG])
m4trace:configure.in:153: -1- AC_SUBST_TRACE([GLIB_CONFIG])
m4trace:configure.in:153: -1- m4_pattern_allow([^GLIB_CONFIG$])
m4trace:configure.in:179: -1- AH_OUTPUT([inline], [/* Define to `__inline__\' or `__inline\' if that\'s what the C compiler
   calls it, or to nothing if \'inline\' is not supported under any name.  */
#ifndef __cplusplus
#undef inline
#endif])
m4trace:configure.in:181: -1- AC_SUBST([GTK_CONFIG])
m4trace:configure.in:181: -1- AC_SUBST_TRACE([GTK_CONFIG])
m4trace:configure.in:181: -1- m4_pattern_allow([^GTK_CONFIG$])
m4trace:configure.in:181: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2765: AC_TRY_RUN is expanded from...
aclocal/gtk.m4:7: AM_PATH_GTK is expanded from...
configure.in:126: AC_CINEPAINT_CHECK is expanded from...
configure.in:181: the top level])
m4trace:configure.in:181: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
aclocal/gtk.m4:7: AM_PATH_GTK is expanded from...
configure.in:126: AC_CINEPAINT_CHECK is expanded from...
configure.in:181: the top level])
m4trace:configure.in:181: -1- AC_SUBST([GTK_CFLAGS])
m4trace:configure.in:181: -1- AC_SUBST_TRACE([GTK_CFLAGS])
m4trace:configure.in:181: -1- m4_pattern_allow([^GTK_CFLAGS$])
m4trace:configure.in:181: -1- AC_SUBST([GTK_LIBS])
m4trace:configure.in:181: -1- AC_SUBST_TRACE([GTK_LIBS])
m4trace:configure.in:181: -1- m4_pattern_allow([^GTK_LIBS$])
m4trace:configure.in:211: -1- AM_CONDITIONAL([STATICLIBS], [test x$enable_static = xyes])
m4trace:configure.in:211: -1- AC_SUBST([STATICLIBS_TRUE])
m4trace:configure.in:211: -1- AC_SUBST_TRACE([STATICLIBS_TRUE])
m4trace:configure.in:211: -1- m4_pattern_allow([^STATICLIBS_TRUE$])
m4trace:configure.in:211: -1- AC_SUBST([STATICLIBS_FALSE])
m4trace:configure.in:211: -1- AC_SUBST_TRACE([STATICLIBS_FALSE])
m4trace:configure.in:211: -1- m4_pattern_allow([^STATICLIBS_FALSE$])
m4trace:configure.in:211: -1- _AM_SUBST_NOTMAKE([STATICLIBS_TRUE])
m4trace:configure.in:211: -1- _AM_SUBST_NOTMAKE([STATICLIBS_FALSE])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_LOCALE_H], [/* Define to 1 if you have the <locale.h> header file. */
@%:@undef HAVE_LOCALE_H])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LOCALE_H])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_LOCALE_H$])
m4trace:configure.in:285: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
aclocal.m4:69: GLIB_LC_MESSAGES is expanded from...
aclocal.m4:333: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:433: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:285: the top level])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LC_MESSAGES])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_LC_MESSAGES$])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_LC_MESSAGES], [/* Define if your <locale.h> file defines LC_MESSAGES. */
@%:@undef HAVE_LC_MESSAGES])
m4trace:configure.in:285: -1- AC_SUBST([USE_NLS])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([USE_NLS])
m4trace:configure.in:285: -1- m4_pattern_allow([^USE_NLS$])
m4trace:configure.in:285: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/headers.m4:129: _AC_CHECK_HEADER_MONGREL is expanded from...
../../lib/autoconf/headers.m4:67: AC_CHECK_HEADER is expanded from...
aclocal.m4:123: GLIB_WITH_NLS is expanded from...
aclocal.m4:333: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:433: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:285: the top level])
m4trace:configure.in:285: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2053: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/headers.m4:129: _AC_CHECK_HEADER_MONGREL is expanded from...
../../lib/autoconf/headers.m4:67: AC_CHECK_HEADER is expanded from...
aclocal.m4:123: GLIB_WITH_NLS is expanded from...
aclocal.m4:333: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:433: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:285: the top level])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_BIND_TEXTDOMAIN_CODESET], [/* Define to 1 if you have the `bind_textdomain_codeset\' function. */
@%:@undef HAVE_BIND_TEXTDOMAIN_CODESET])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BIND_TEXTDOMAIN_CODESET])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_BIND_TEXTDOMAIN_CODESET$])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_BIND_TEXTDOMAIN_CODESET], [/* Define to 1 if you have the `bind_textdomain_codeset\' function. */
@%:@undef HAVE_BIND_TEXTDOMAIN_CODESET])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BIND_TEXTDOMAIN_CODESET])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_BIND_TEXTDOMAIN_CODESET$])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETTEXT])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_GETTEXT$])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_GETTEXT], [/* Define if the GNU gettext() function is already present or preinstalled. */
@%:@undef HAVE_GETTEXT])
m4trace:configure.in:285: -1- AC_SUBST([MSGFMT])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([MSGFMT])
m4trace:configure.in:285: -1- m4_pattern_allow([^MSGFMT$])
m4trace:configure.in:285: -1- AH_OUTPUT([HAVE_DCGETTEXT], [/* Define to 1 if you have the `dcgettext\' function. */
@%:@undef HAVE_DCGETTEXT])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DCGETTEXT])
m4trace:configure.in:285: -1- m4_pattern_allow([^HAVE_DCGETTEXT$])
m4trace:configure.in:285: -1- AC_SUBST([MSGFMT_OPTS])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([MSGFMT_OPTS])
m4trace:configure.in:285: -1- m4_pattern_allow([^MSGFMT_OPTS$])
m4trace:configure.in:285: -1- AC_SUBST([GMSGFMT])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([GMSGFMT])
m4trace:configure.in:285: -1- m4_pattern_allow([^GMSGFMT$])
m4trace:configure.in:285: -1- AC_SUBST([XGETTEXT])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([XGETTEXT])
m4trace:configure.in:285: -1- m4_pattern_allow([^XGETTEXT$])
m4trace:configure.in:285: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
../../lib/autoconf/headers.m4:129: _AC_CHECK_HEADER_MONGREL is expanded from...
../../lib/autoconf/headers.m4:67: AC_CHECK_HEADER is expanded from...
aclocal.m4:123: GLIB_WITH_NLS is expanded from...
aclocal.m4:333: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:433: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:285: the top level])
m4trace:configure.in:285: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_NLS])
m4trace:configure.in:285: -1- m4_pattern_allow([^ENABLE_NLS$])
m4trace:configure.in:285: -1- AH_OUTPUT([ENABLE_NLS], [/* always defined to indicate that i18n is enabled */
@%:@undef ENABLE_NLS])
m4trace:configure.in:285: -1- _m4_warn([obsolete], [The macro `AC_OUTPUT_COMMANDS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/status.m4:1028: AC_OUTPUT_COMMANDS is expanded from...
aclocal.m4:123: GLIB_WITH_NLS is expanded from...
aclocal.m4:333: GLIB_GNU_GETTEXT is expanded from...
aclocal.m4:433: AM_GLIB_GNU_GETTEXT is expanded from...
configure.in:285: the top level])
m4trace:configure.in:285: -1- AC_SUBST([CATALOGS])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([CATALOGS])
m4trace:configure.in:285: -1- m4_pattern_allow([^CATALOGS$])
m4trace:configure.in:285: -1- AC_SUBST([CATOBJEXT])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([CATOBJEXT])
m4trace:configure.in:285: -1- m4_pattern_allow([^CATOBJEXT$])
m4trace:configure.in:285: -1- AC_SUBST([DATADIRNAME])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([DATADIRNAME])
m4trace:configure.in:285: -1- m4_pattern_allow([^DATADIRNAME$])
m4trace:configure.in:285: -1- AC_SUBST([GMOFILES])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([GMOFILES])
m4trace:configure.in:285: -1- m4_pattern_allow([^GMOFILES$])
m4trace:configure.in:285: -1- AC_SUBST([INSTOBJEXT])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([INSTOBJEXT])
m4trace:configure.in:285: -1- m4_pattern_allow([^INSTOBJEXT$])
m4trace:configure.in:285: -1- AC_SUBST([INTLLIBS])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([INTLLIBS])
m4trace:configure.in:285: -1- m4_pattern_allow([^INTLLIBS$])
m4trace:configure.in:285: -1- AC_SUBST([PO_IN_DATADIR_TRUE])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([PO_IN_DATADIR_TRUE])
m4trace:configure.in:285: -1- m4_pattern_allow([^PO_IN_DATADIR_TRUE$])
m4trace:configure.in:285: -1- AC_SUBST([PO_IN_DATADIR_FALSE])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([PO_IN_DATADIR_FALSE])
m4trace:configure.in:285: -1- m4_pattern_allow([^PO_IN_DATADIR_FALSE$])
m4trace:configure.in:285: -1- AC_SUBST([POFILES])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([POFILES])
m4trace:configure.in:285: -1- m4_pattern_allow([^POFILES$])
m4trace:configure.in:285: -1- AC_SUBST([POSUB])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([POSUB])
m4trace:configure.in:285: -1- m4_pattern_allow([^POSUB$])
m4trace:configure.in:285: -1- AC_SUBST([MKINSTALLDIRS])
m4trace:configure.in:285: -1- AC_SUBST_TRACE([MKINSTALLDIRS])
m4trace:configure.in:285: -1- m4_pattern_allow([^MKINSTALLDIRS$])
m4trace:configure.in:294: -1- AH_OUTPUT([HAVE_LIBTIFF], [/* Define to 1 if you have the `tiff\' library (-ltiff). */
@%:@undef HAVE_LIBTIFF])
m4trace:configure.in:294: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBTIFF])
m4trace:configure.in:294: -1- m4_pattern_allow([^HAVE_LIBTIFF$])
m4trace:configure.in:305: -1- AC_SUBST([OPENEXR_CONFIG])
m4trace:configure.in:305: -1- AC_SUBST_TRACE([OPENEXR_CONFIG])
m4trace:configure.in:305: -1- m4_pattern_allow([^OPENEXR_CONFIG$])
m4trace:configure.in:348: -1- AC_SUBST([PNG_CONFIG])
m4trace:configure.in:348: -1- AC_SUBST_TRACE([PNG_CONFIG])
m4trace:configure.in:348: -1- m4_pattern_allow([^PNG_CONFIG$])
m4trace:configure.in:366: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
configure.in:366: the top level])
m4trace:configure.in:393: -1- AC_SUBST([LCMS_CONFIG])
m4trace:configure.in:393: -1- AC_SUBST_TRACE([LCMS_CONFIG])
m4trace:configure.in:393: -1- m4_pattern_allow([^LCMS_CONFIG$])
m4trace:configure.in:443: -1- AC_SUBST([PRINT_CONFIG])
m4trace:configure.in:443: -1- AC_SUBST_TRACE([PRINT_CONFIG])
m4trace:configure.in:443: -1- m4_pattern_allow([^PRINT_CONFIG$])
m4trace:configure.in:482: -1- AC_SUBST([OY_CONFIG])
m4trace:configure.in:482: -1- AC_SUBST_TRACE([OY_CONFIG])
m4trace:configure.in:482: -1- m4_pattern_allow([^OY_CONFIG$])
m4trace:configure.in:505: -1- AC_SUBST([FLTK_CONFIG])
m4trace:configure.in:505: -1- AC_SUBST_TRACE([FLTK_CONFIG])
m4trace:configure.in:505: -1- m4_pattern_allow([^FLTK_CONFIG$])
m4trace:configure.in:508: -1- AC_SUBST([FLTK_UTF8_CONFIG])
m4trace:configure.in:508: -1- AC_SUBST_TRACE([FLTK_UTF8_CONFIG])
m4trace:configure.in:508: -1- m4_pattern_allow([^FLTK_UTF8_CONFIG$])
m4trace:configure.in:530: -2- AC_DEFINE_TRACE_LITERAL([HAVE_IPC_H])
m4trace:configure.in:530: -2- m4_pattern_allow([^HAVE_IPC_H$])
m4trace:configure.in:531: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SHM_H])
m4trace:configure.in:531: -2- m4_pattern_allow([^HAVE_SHM_H$])
m4trace:configure.in:557: -2- AC_DEFINE_TRACE_LITERAL([IPC_RMID_DEFERRED_RELEASE])
m4trace:configure.in:557: -2- m4_pattern_allow([^IPC_RMID_DEFERRED_RELEASE$])
m4trace:configure.in:534: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2765: AC_TRY_RUN is expanded from...
configure.in:534: the top level])
m4trace:configure.in:565: -1- AC_SUBST([PYTHON])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([PYTHON])
m4trace:configure.in:565: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.in:565: -1- AC_SUBST([PYTHON_VERSION], [$am_cv_python_version])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([PYTHON_VERSION])
m4trace:configure.in:565: -1- m4_pattern_allow([^PYTHON_VERSION$])
m4trace:configure.in:565: -1- AC_SUBST([PYTHON_PREFIX], ['${prefix}'])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([PYTHON_PREFIX])
m4trace:configure.in:565: -1- m4_pattern_allow([^PYTHON_PREFIX$])
m4trace:configure.in:565: -1- AC_SUBST([PYTHON_EXEC_PREFIX], ['${exec_prefix}'])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([PYTHON_EXEC_PREFIX])
m4trace:configure.in:565: -1- m4_pattern_allow([^PYTHON_EXEC_PREFIX$])
m4trace:configure.in:565: -1- AC_SUBST([PYTHON_PLATFORM], [$am_cv_python_platform])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([PYTHON_PLATFORM])
m4trace:configure.in:565: -1- m4_pattern_allow([^PYTHON_PLATFORM$])
m4trace:configure.in:565: -1- AC_SUBST([pythondir], [$am_cv_python_pythondir])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([pythondir])
m4trace:configure.in:565: -1- m4_pattern_allow([^pythondir$])
m4trace:configure.in:565: -1- AC_SUBST([pkgpythondir], [\${pythondir}/$PACKAGE])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([pkgpythondir])
m4trace:configure.in:565: -1- m4_pattern_allow([^pkgpythondir$])
m4trace:configure.in:565: -1- AC_SUBST([pyexecdir], [$am_cv_python_pyexecdir])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([pyexecdir])
m4trace:configure.in:565: -1- m4_pattern_allow([^pyexecdir$])
m4trace:configure.in:565: -1- AC_SUBST([pkgpyexecdir], [\${pyexecdir}/$PACKAGE])
m4trace:configure.in:565: -1- AC_SUBST_TRACE([pkgpyexecdir])
m4trace:configure.in:565: -1- m4_pattern_allow([^pkgpyexecdir$])
m4trace:configure.in:569: -1- AC_SUBST([PYTHON])
m4trace:configure.in:569: -1- AC_SUBST_TRACE([PYTHON])
m4trace:configure.in:569: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.in:641: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:252: AC_LANG_CPLUSPLUS is expanded from...
configure.in:641: the top level])
m4trace:configure.in:702: -1- AC_CONFIG_SUBDIRS([plug-ins/icc_examin/icc_examin])
m4trace:configure.in:702: -1- AC_SUBST([subdirs], ["$subdirs m4_normalize([plug-ins/icc_examin/icc_examin])"])
m4trace:configure.in:702: -1- AC_SUBST_TRACE([subdirs])
m4trace:configure.in:702: -1- m4_pattern_allow([^subdirs$])
m4trace:configure.in:753: -1- AC_SUBST([RPMBUILD])
m4trace:configure.in:753: -1- AC_SUBST_TRACE([RPMBUILD])
m4trace:configure.in:753: -1- m4_pattern_allow([^RPMBUILD$])
m4trace:configure.in:755: -1- AC_SUBST([MAJOR_VERSION])
m4trace:configure.in:755: -1- AC_SUBST_TRACE([MAJOR_VERSION])
m4trace:configure.in:755: -1- m4_pattern_allow([^MAJOR_VERSION$])
m4trace:configure.in:756: -1- AC_SUBST([MINOR_VERSION])
m4trace:configure.in:756: -1- AC_SUBST_TRACE([MINOR_VERSION])
m4trace:configure.in:756: -1- m4_pattern_allow([^MINOR_VERSION$])
m4trace:configure.in:757: -1- AC_SUBST([MICRO_VERSION])
m4trace:configure.in:757: -1- AC_SUBST_TRACE([MICRO_VERSION])
m4trace:configure.in:757: -1- m4_pattern_allow([^MICRO_VERSION$])
m4trace:configure.in:758: -1- AC_SUBST([RNH_VERSION])
m4trace:configure.in:758: -1- AC_SUBST_TRACE([RNH_VERSION])
m4trace:configure.in:758: -1- m4_pattern_allow([^RNH_VERSION$])
m4trace:configure.in:759: -1- AC_SUBST([VERSION])
m4trace:configure.in:759: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.in:759: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:760: -1- AC_SUBST([precision])
m4trace:configure.in:760: -1- AC_SUBST_TRACE([precision])
m4trace:configure.in:760: -1- m4_pattern_allow([^precision$])
m4trace:configure.in:761: -1- AC_SUBST([programdotdir])
m4trace:configure.in:761: -1- AC_SUBST_TRACE([programdotdir])
m4trace:configure.in:761: -1- m4_pattern_allow([^programdotdir$])
m4trace:configure.in:762: -1- AC_SUBST([platform])
m4trace:configure.in:762: -1- AC_SUBST_TRACE([platform])
m4trace:configure.in:762: -1- m4_pattern_allow([^platform$])
m4trace:configure.in:763: -1- AC_SUBST([prefix])
m4trace:configure.in:763: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:763: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:764: -1- AC_SUBST([programdatadir])
m4trace:configure.in:764: -1- AC_SUBST_TRACE([programdatadir])
m4trace:configure.in:764: -1- m4_pattern_allow([^programdatadir$])
m4trace:configure.in:765: -1- AC_SUBST([programplugindir])
m4trace:configure.in:765: -1- AC_SUBST_TRACE([programplugindir])
m4trace:configure.in:765: -1- m4_pattern_allow([^programplugindir$])
m4trace:configure.in:766: -1- AC_SUBST([programincludedir])
m4trace:configure.in:766: -1- AC_SUBST_TRACE([programincludedir])
m4trace:configure.in:766: -1- m4_pattern_allow([^programincludedir$])
m4trace:configure.in:767: -1- AC_SUBST([programsysconfdir])
m4trace:configure.in:767: -1- AC_SUBST_TRACE([programsysconfdir])
m4trace:configure.in:767: -1- m4_pattern_allow([^programsysconfdir$])
m4trace:configure.in:768: -1- AC_SUBST([localedir])
m4trace:configure.in:768: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:768: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:769: -1- AC_SUBST([brushdata])
m4trace:configure.in:769: -1- AC_SUBST_TRACE([brushdata])
m4trace:configure.in:769: -1- m4_pattern_allow([^brushdata$])
m4trace:configure.in:770: -1- AC_SUBST([brushdatabig])
m4trace:configure.in:770: -1- AC_SUBST_TRACE([brushdatabig])
m4trace:configure.in:770: -1- m4_pattern_allow([^brushdatabig$])
m4trace:configure.in:771: -1- AC_SUBST([curvedata])
m4trace:configure.in:771: -1- AC_SUBST_TRACE([curvedata])
m4trace:configure.in:771: -1- m4_pattern_allow([^curvedata$])
m4trace:configure.in:772: -1- AC_SUBST([gradientdata])
m4trace:configure.in:772: -1- AC_SUBST_TRACE([gradientdata])
m4trace:configure.in:772: -1- m4_pattern_allow([^gradientdata$])
m4trace:configure.in:773: -1- AC_SUBST([palettedata])
m4trace:configure.in:773: -1- AC_SUBST_TRACE([palettedata])
m4trace:configure.in:773: -1- m4_pattern_allow([^palettedata$])
m4trace:configure.in:774: -1- AC_SUBST([patterndata])
m4trace:configure.in:774: -1- AC_SUBST_TRACE([patterndata])
m4trace:configure.in:774: -1- m4_pattern_allow([^patterndata$])
m4trace:configure.in:775: -1- AC_SUBST([ioldata])
m4trace:configure.in:775: -1- AC_SUBST_TRACE([ioldata])
m4trace:configure.in:775: -1- m4_pattern_allow([^ioldata$])
m4trace:configure.in:776: -1- AC_SUBST([X_LIBS])
m4trace:configure.in:776: -1- AC_SUBST_TRACE([X_LIBS])
m4trace:configure.in:776: -1- m4_pattern_allow([^X_LIBS$])
m4trace:configure.in:777: -1- AC_SUBST([X_CFLAGS])
m4trace:configure.in:777: -1- AC_SUBST_TRACE([X_CFLAGS])
m4trace:configure.in:777: -1- m4_pattern_allow([^X_CFLAGS$])
m4trace:configure.in:778: -1- AC_SUBST([PRINT])
m4trace:configure.in:778: -1- AC_SUBST_TRACE([PRINT])
m4trace:configure.in:778: -1- m4_pattern_allow([^PRINT$])
m4trace:configure.in:779: -1- AC_SUBST([PRINT_LIBS])
m4trace:configure.in:779: -1- AC_SUBST_TRACE([PRINT_LIBS])
m4trace:configure.in:779: -1- m4_pattern_allow([^PRINT_LIBS$])
m4trace:configure.in:780: -1- AC_SUBST([PRINT_CFLAGS])
m4trace:configure.in:780: -1- AC_SUBST_TRACE([PRINT_CFLAGS])
m4trace:configure.in:780: -1- m4_pattern_allow([^PRINT_CFLAGS$])
m4trace:configure.in:781: -1- AC_SUBST([TIFF])
m4trace:configure.in:781: -1- AC_SUBST_TRACE([TIFF])
m4trace:configure.in:781: -1- m4_pattern_allow([^TIFF$])
m4trace:configure.in:782: -1- AC_SUBST([LIBTIFF_LIB])
m4trace:configure.in:782: -1- AC_SUBST_TRACE([LIBTIFF_LIB])
m4trace:configure.in:782: -1- m4_pattern_allow([^LIBTIFF_LIB$])
m4trace:configure.in:783: -1- AC_SUBST([THREAD_LIBS])
m4trace:configure.in:783: -1- AC_SUBST_TRACE([THREAD_LIBS])
m4trace:configure.in:783: -1- m4_pattern_allow([^THREAD_LIBS$])
m4trace:configure.in:784: -1- AC_SUBST([THREAD_CFLAGS])
m4trace:configure.in:784: -1- AC_SUBST_TRACE([THREAD_CFLAGS])
m4trace:configure.in:784: -1- m4_pattern_allow([^THREAD_CFLAGS$])
m4trace:configure.in:785: -1- AC_SUBST([USE_THREADS])
m4trace:configure.in:785: -1- AC_SUBST_TRACE([USE_THREADS])
m4trace:configure.in:785: -1- m4_pattern_allow([^USE_THREADS$])
m4trace:configure.in:786: -1- AC_SUBST([OPENEXR])
m4trace:configure.in:786: -1- AC_SUBST_TRACE([OPENEXR])
m4trace:configure.in:786: -1- m4_pattern_allow([^OPENEXR$])
m4trace:configure.in:787: -1- AC_SUBST([OPENEXR_LIBS])
m4trace:configure.in:787: -1- AC_SUBST_TRACE([OPENEXR_LIBS])
m4trace:configure.in:787: -1- m4_pattern_allow([^OPENEXR_LIBS$])
m4trace:configure.in:788: -1- AC_SUBST([OPENEXR_INCLUDES])
m4trace:configure.in:788: -1- AC_SUBST_TRACE([OPENEXR_INCLUDES])
m4trace:configure.in:788: -1- m4_pattern_allow([^OPENEXR_INCLUDES$])
m4trace:configure.in:789: -1- AC_SUBST([OYRANOS])
m4trace:configure.in:789: -1- AC_SUBST_TRACE([OYRANOS])
m4trace:configure.in:789: -1- m4_pattern_allow([^OYRANOS$])
m4trace:configure.in:790: -1- AC_SUBST([OYRANOS_CFLAGS])
m4trace:configure.in:790: -1- AC_SUBST_TRACE([OYRANOS_CFLAGS])
m4trace:configure.in:790: -1- m4_pattern_allow([^OYRANOS_CFLAGS$])
m4trace:configure.in:791: -1- AC_SUBST([OYRANOS_LIBS])
m4trace:configure.in:791: -1- AC_SUBST_TRACE([OYRANOS_LIBS])
m4trace:configure.in:791: -1- m4_pattern_allow([^OYRANOS_LIBS$])
m4trace:configure.in:792: -1- AC_SUBST([LIBJPEG_LIB])
m4trace:configure.in:792: -1- AC_SUBST_TRACE([LIBJPEG_LIB])
m4trace:configure.in:792: -1- m4_pattern_allow([^LIBJPEG_LIB$])
m4trace:configure.in:793: -1- AC_SUBST([LCMS_LIB])
m4trace:configure.in:793: -1- AC_SUBST_TRACE([LCMS_LIB])
m4trace:configure.in:793: -1- m4_pattern_allow([^LCMS_LIB$])
m4trace:configure.in:794: -1- AC_SUBST([CINEPAINT_REMOTE])
m4trace:configure.in:794: -1- AC_SUBST_TRACE([CINEPAINT_REMOTE])
m4trace:configure.in:794: -1- m4_pattern_allow([^CINEPAINT_REMOTE$])
m4trace:configure.in:795: -1- AC_SUBST([XMU_LIB])
m4trace:configure.in:795: -1- AC_SUBST_TRACE([XMU_LIB])
m4trace:configure.in:795: -1- m4_pattern_allow([^XMU_LIB$])
m4trace:configure.in:796: -1- AC_SUBST([FLTK_LIBS_PURE])
m4trace:configure.in:796: -1- AC_SUBST_TRACE([FLTK_LIBS_PURE])
m4trace:configure.in:796: -1- m4_pattern_allow([^FLTK_LIBS_PURE$])
m4trace:configure.in:797: -1- AC_SUBST([FLTK_LIBS])
m4trace:configure.in:797: -1- AC_SUBST_TRACE([FLTK_LIBS])
m4trace:configure.in:797: -1- m4_pattern_allow([^FLTK_LIBS$])
m4trace:configure.in:798: -1- AC_SUBST([FLTK_CFLAGS])
m4trace:configure.in:798: -1- AC_SUBST_TRACE([FLTK_CFLAGS])
m4trace:configure.in:798: -1- m4_pattern_allow([^FLTK_CFLAGS$])
m4trace:configure.in:799: -1- AC_SUBST([FLTK_CONFIG])
m4trace:configure.in:799: -1- AC_SUBST_TRACE([FLTK_CONFIG])
m4trace:configure.in:799: -1- m4_pattern_allow([^FLTK_CONFIG$])
m4trace:configure.in:800: -1- AC_SUBST([BRACKETING])
m4trace:configure.in:800: -1- AC_SUBST_TRACE([BRACKETING])
m4trace:configure.in:800: -1- m4_pattern_allow([^BRACKETING$])
m4trace:configure.in:801: -1- AC_SUBST([COLLECT])
m4trace:configure.in:801: -1- AC_SUBST_TRACE([COLLECT])
m4trace:configure.in:801: -1- m4_pattern_allow([^COLLECT$])
m4trace:configure.in:802: -1- AC_SUBST([ICC_EXAMIN])
m4trace:configure.in:802: -1- AC_SUBST_TRACE([ICC_EXAMIN])
m4trace:configure.in:802: -1- m4_pattern_allow([^ICC_EXAMIN$])
m4trace:configure.in:803: -1- AC_SUBST([IOL])
m4trace:configure.in:803: -1- AC_SUBST_TRACE([IOL])
m4trace:configure.in:803: -1- m4_pattern_allow([^IOL$])
m4trace:configure.in:804: -1- AC_SUBST([PDF])
m4trace:configure.in:804: -1- AC_SUBST_TRACE([PDF])
m4trace:configure.in:804: -1- m4_pattern_allow([^PDF$])
m4trace:configure.in:805: -1- AC_SUBST([LIBPNG])
m4trace:configure.in:805: -1- AC_SUBST_TRACE([LIBPNG])
m4trace:configure.in:805: -1- m4_pattern_allow([^LIBPNG$])
m4trace:configure.in:806: -1- AC_SUBST([PNG_INCLUDES])
m4trace:configure.in:806: -1- AC_SUBST_TRACE([PNG_INCLUDES])
m4trace:configure.in:806: -1- m4_pattern_allow([^PNG_INCLUDES$])
m4trace:configure.in:807: -1- AC_SUBST([PYINCLUDE])
m4trace:configure.in:807: -1- AC_SUBST_TRACE([PYINCLUDE])
m4trace:configure.in:807: -1- m4_pattern_allow([^PYINCLUDE$])
m4trace:configure.in:808: -1- AC_SUBST([PYLIB])
m4trace:configure.in:808: -1- AC_SUBST_TRACE([PYLIB])
m4trace:configure.in:808: -1- m4_pattern_allow([^PYLIB$])
m4trace:configure.in:809: -1- AC_SUBST([PYLINK])
m4trace:configure.in:809: -1- AC_SUBST_TRACE([PYLINK])
m4trace:configure.in:809: -1- m4_pattern_allow([^PYLINK$])
m4trace:configure.in:810: -1- AC_SUBST([PYGIMP])
m4trace:configure.in:810: -1- AC_SUBST_TRACE([PYGIMP])
m4trace:configure.in:810: -1- m4_pattern_allow([^PYGIMP$])
m4trace:configure.in:811: -1- AC_SUBST([PYSCRIPT_INSTALL])
m4trace:configure.in:811: -1- AC_SUBST_TRACE([PYSCRIPT_INSTALL])
m4trace:configure.in:811: -1- m4_pattern_allow([^PYSCRIPT_INSTALL$])
m4trace:configure.in:812: -1- AC_SUBST([OSX_ICC_PROFILE_PATHS])
m4trace:configure.in:812: -1- AC_SUBST_TRACE([OSX_ICC_PROFILE_PATHS])
m4trace:configure.in:812: -1- m4_pattern_allow([^OSX_ICC_PROFILE_PATHS$])
m4trace:configure.in:813: -1- AC_SUBST([OSX_ICC_EFFECT_PROFILE_PATH])
m4trace:configure.in:813: -1- AC_SUBST_TRACE([OSX_ICC_EFFECT_PROFILE_PATH])
m4trace:configure.in:813: -1- m4_pattern_allow([^OSX_ICC_EFFECT_PROFILE_PATH$])
m4trace:configure.in:814: -1- AC_SUBST([ENABLE_NLS])
m4trace:configure.in:814: -1- AC_SUBST_TRACE([ENABLE_NLS])
m4trace:configure.in:814: -1- m4_pattern_allow([^ENABLE_NLS$])
m4trace:configure.in:817: -1- AC_CONFIG_FILES([Makefile
user_install
gimprc
gimprc_user
cinepainttool
cinepaint-gtk.pc
cinepaint.spec
lib/version.h
lib/Makefile
lib/wire/Makefile
lib/fl_i18n/Makefile
libgimp/Makefile
libgimp/gimpintl.h
libhalf/Makefile
plug-ins/Makefile
plug-ins/blur/Makefile
plug-ins/bmp/Makefile
plug-ins/bracketing_to_hdr/Makefile
plug-ins/bracketing_to_hdr/br_core/Makefile
plug-ins/bracketing_to_hdr/FL_adds/Makefile
plug-ins/bracketing_to_hdr/gui/Makefile
plug-ins/bracketing_to_hdr/jhead/Makefile
plug-ins/cineon/Makefile
plug-ins/collect/Makefile
plug-ins/compose/Makefile
plug-ins/dbbrowser/Makefile
plug-ins/decompose/Makefile
plug-ins/dicom/Makefile
plug-ins/edge/Makefile
plug-ins/fits/Makefile
plug-ins/gauss_rle/Makefile
plug-ins/gbr/Makefile
plug-ins/gifload/Makefile
plug-ins/hdr/Makefile
plug-ins/icc_examin/Makefile
plug-ins/iff/Makefile
plug-ins/iol/Makefile
plug-ins/iol/examples/Makefile
plug-ins/jpeg/Makefile
plug-ins/mblur/Makefile
plug-ins/median/Makefile
plug-ins/minimum/Makefile
plug-ins/noisify/Makefile
plug-ins/openexr/Makefile
plug-ins/pic/Makefile
plug-ins/pdf/Makefile
plug-ins/png/Makefile
plug-ins/pnm/Makefile
plug-ins/print/Makefile
plug-ins/psd/Makefile
plug-ins/psd_save/Makefile
plug-ins/pygimp/Makefile
plug-ins/pygimp/doc/Makefile
plug-ins/pygimp/plug-ins/Makefile
plug-ins/script-fu/Makefile
plug-ins/script-fu/scripts/Makefile
plug-ins/rawphoto/Makefile
plug-ins/retinex/Makefile
plug-ins/rotate/Makefile
plug-ins/screenshot/Makefile
plug-ins/sgi/Makefile
plug-ins/sharpen/Makefile
plug-ins/snoise/Makefile
plug-ins/sobel/Makefile
plug-ins/spread/Makefile
plug-ins/tga/Makefile
plug-ins/tiff/Makefile
plug-ins/unsharp/Makefile
plug-ins/xwd/Makefile
po/Makefile.in
po-plug-ins/Makefile.in
po-plug-ins/Makefile
po-script-fu/Makefile.in
po-script-fu/Makefile
app/Makefile
app/depth/Makefile
data/Makefile
data/brushes/Makefile
data/curves/Makefile
data/gradients/Makefile
data/palettes/Makefile
data/patterns/Makefile
])
m4trace:configure.in:817: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:817: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.in:817: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:817: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.in:817: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.in:817: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.in:817: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.in:817: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.in:817: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.in:817: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.in:817: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.in:817: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.in:817: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.in:817: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
